.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#FFFFFF;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-family:'Open Sans';font-weight:bold;font-style:normal;font-size:24px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#FFC742;background-color:Transparent;letter-spacing:0em;}
.Heading_1 {font-family:'Open Sans';font-weight:300;font-style:normal;font-size:48px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#FFFFFF;background-color:Transparent;letter-spacing:0em;}
.Heading_3 {font-family:'Open Sans';font-weight:bold;font-style:normal;font-size:18px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#FFFFFF;background-color:Transparent;letter-spacing:0em;}
.List1 {}
.ListStyle1-95s-951 {font-size:14px;color:#EAEAEA;}
.ListStyle1 {font-size:14px;color:#EAEAEA;}
.Heading_4 {font-weight:bold;font-size:14px;color:#00FFF2;}
.NumberdList {font-size:14px;color:#EAEAEA;}
